### Method

# Gtk TextViewget_indent

#### Declaration [src]

    int
    gtk_text_view_get_indent (
      GtkTextView* text_view
    )

#### Description [src]

Gets the default indentation of paragraphs in `text_view`.

Tags in the view’s buffer may override the default. The indentation may be negative.

Gets property | `Gtk.TextView:indent`

#### Return value

Type: `int`

Number of pixels of indentation.